Subject: Re[2]: mpc5200 and ddr

From: Andrey Volkov <[email-masked]>
Date: Wed, 25 Aug 2004 20:52:07 +0400

Hello Sylvain,

Wednesday, August 25, 2004, 8:35:25 PM, you wrote:

> Hi,

> Sorry I don't have informations, but I'm interested too ;)

> I guess you just "connect" them, but I wonder about terminations ? ( or
> maybe keeping short trace is ok ? ).

Certainly - termination, time diagrams, restrictions (especially
capacitors length and likewise) etc. As I wrote before
datasheet very foggy and miserly, but may be David or somebody from freescale
enlighten me, if so, then I send info to ml.

--
Best regards,
 Andrey Volkov

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/